package w.soulofpluto.camera;

import java.util.Comparator;

/*
 Create by Ramesh Babu
 
 */
public class Model{
    private int ID;
    private String SKU;
    private String FILEPATH;
    private int STATUS;

    public int getID() {
        return ID;
    }

    public void setID(int ID) {
        this.ID = ID;
    }

    public String getSKU() {
        return SKU;
    }

    public void setSKU(String SKU) {
        this.SKU = SKU;
    }

    public String getFILEPATH() {
        return FILEPATH;
    }

    public void setFILEPATH(String FILEPATH) {
        this.FILEPATH = FILEPATH;
    }

    /*public int getSTATUS() {
        return STATUS;
    }
    public void setSTATUS(int status) {
        this.ID = ID;
    }*/
    public int getSTATUS() {
        return STATUS;
    }
    public void setSTATUS(int STATUS) {
        this.STATUS = STATUS;
    }
    public static Comparator<Model> OrderbyID = new Comparator<Model>(){
        public int compare(Model s2, Model s1){
            int S1 = s2.getID();
            int S2 = s1.getID();
            return  S2 - S1;
        }
    };
}
